body {
    font: 100 1em/1.5em Helvetica, sans-serif;

    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
}

header {
	  position: fixed;
		top: 1em;
		right: 1em;
}
a {
	text-decoration: none;
	color: grey;
}

.container {
    text-align: center;
		margin: 7vh 0;
    max-width: 500px;
    padding: 2rem;
}

h1 {
    font-size: 1.4em;
		font-weight: 100;
}

input {
    max-width: 500px;
    border: none;
    border-bottom: 1px solid silver;
    outline: none; 
		font-size: 1.1em;
		color: dimgrey;
}

button {
    background: transparent;
    border: none;
    cursor: pointer;
		font-size: 1.1em;
		color: green;
}

#result, .result {
    margin: 2em 0;
}

footer {
	position: fixed;
	bottom: 1em;
	left: 1em;
	font-size: 0.9em;
  line-height: 1.3em;
	color: gray;
}
span {
	display: none;
}

